Subject: [Sip] Request for review of draft-ietf-rohc-sigcomp-sip-03.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 12 Oct 2006 13:32:33 +0300

Folks,

we have just submitted the following draft, which defines how to use
SigComp with SIP. Until it appears in the archives, you can fetch it from:

http://users.piuha.net/gonzalo/temp/draft-ietf-rohc-sigcomp-sip-03.txt

We would like to ask the SIP WG to review this draft; especially
Sections 6 through 10.

Thanks,

Gonzalo

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip